#u5755,#u5761,#u5763,#u5757,#u5759,#u5765
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u5733-4,#u5741-4,#u5749-4,#u5734-4,#u5742-4,#u5750-4
{
	color: #46B844;
	line-height: 26px;
	text-align: left;
	position: relative;
}

#u5719-4,#u5739-4,#u5747-4,#u5720-4,#u5740-4,#u5748-4
{
	color: #FFFFFF;
	line-height: 21px;
	font-size: 14px;
	text-align: left;
	position: relative;
}

#u5718
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u5737,#u5745,#u5753,#u5735,#u5743,#u5751,#stimmen,#u5727,#u5721,#u5723,#u5725,#u5729,#u5731,#u5768
{
	position: relative;
}

